\documentclass[a4paper, onecolumn, 10pt]{article}

%%--Input Português/(...)--%%
\usepackage[english]{babel}
\usepackage[utf8]{inputenc}

%%--Packages Opcionais--%%
\usepackage{graphicx}
\usepackage{epstopdf}
\usepackage{textcomp}
\usepackage{amsmath}
\usepackage{amstext}
\usepackage{SIunits}
\usepackage{tikz}
\usepackage{pgfplots}
\usepackage{float}
\usepackage[scale=0.75]{geometry}
\usepackage[hidelinks]{hyperref}
\usepackage{textcomp}
\usepackage{systeme,mathtools}
\usepackage{color}
\usepackage{lscape}
\usepackage[mathscr]{euscript} %%fonte caligráfica para os F paneleiros da transformada de Fourier
\usepackage{enumitem}

%%--Tipos de Letra--%%
\usepackage{tgcursor} %para typewriter

%%--Cabeçalho de Rodapé--%%
\usepackage{fancyhdr}
\pagestyle{fancy}
\cfoot{\thepage}
\rfoot{}
\lhead{}
\chead{}
\rhead{}
\renewcommand{\headrulewidth}{0.5pt}
\renewcommand{\footrulewidth}{0.5pt}

\newcommand{\para}{\hspace{15pt}}
\setlength\parindent{0pt}
\begin{document}

\thispagestyle{empty}

%%--Página de Capa--%%
\begin{titlepage}

    \begin{figure}
		\centering
		\includegraphics[scale=0.6]{LPPO/LPPO_ATC/vaccLogo.png}
	\end{figure}


    \vspace*{\fill}

    \begin{center}
      {\Huge Santa Maria FIR}\\[2cm]
      {\huge ATC Guide}\\[2cm]
      {\large Version 1.5}
    \end{center}

    \vspace*{\fill}

    \begin{center}
		{\Large Hugo Santos}\\[0.4cm]
		{\Large Marco Gon\c{c}alves}\\[0.4cm]
		{\Large Bernardo Reis}\\[0.4cm]
		{\Large Tomás Silva}\\[0.4cm]
		{\Large Pedro Sousa}\\[0.4cm]
    \end{center}

    \bigskip

    \begin{center}
		{\large 17\textsuperscript{th} June 2020}
    \end{center}

\end{titlepage}

\newpage
\thispagestyle{empty}
\tableofcontents

\newpage
\pagenumbering{arabic}

\clearpage

\section{Santa Maria FIR}

% FIGURE FROM EPS single page
\begin{figure}[h!]
	\centering
	\includegraphics[width=0.92\textwidth]{LPPO/LPPO_ATC/fir.eps}
	\caption{Santa Maria Oceanic FIR (LPPO).}
	\label{fig:fir}
\end{figure}

\clearpage

\subsection{Sectors and Airspace Description}

All positions listed in this section must provide top down service as usual in Portugal VACC and VATSIM in general. Example: If only LPPO\_FSS is online, it should provide all available services below. If other positions are online, the service corresponding to these positions is provided by the associated controller.

\subsubsection{Oceanic Control Area}
    \begin{itemize}
        \item \textbf{Connection}: LPPO\_FSS
        \item \textbf{Minimum ATC Rating}: C1
        \item \textbf{Callsign}: Santa Maria Radio
        \item \textbf{Frequencies}: Primary 132.075 MHz (8825 kHz), Secondary 124.850 (5598 kHz) [LPPO\_1\_FSS], Oceanic Clearance Delivery 127.900 MHz [LPPO\_1\_DEL]
        \item \textbf{Lateral Limits}: Same as Santa Maria FIR (Fig.\ref{fig:fir}), excluding Santa Maria TMA 4500N04000W - 4500N01300W - 4300N01300W - 4200N01500W - 3630N01500W - 3415N01746W - arc of circle with 100NM radius centred at PST NDB (anti clock-wise) 3140N01725W - 3000N02000W -3000N02500W - 2400N02500W -1700N03730W - 2218N04000W - to origin.
        \item \textbf{Vertical Limits}: FL 055 - UNL
        \item \textbf{Airspace Classification}: Class A
        \item \textbf{Remarks}: HF communications are simulated by AFV, expect higher background noise levels; If LPPO\_CTR is offline, another frequency shall be enabled on AFV for the VHF coverage in the Azores
    \end{itemize}

    \subsubsection{Santa Maria Radar}
    \begin{itemize}
        \item \textbf{Connection}: LPPO\_CTR
        \item \textbf{Minimum ATC Rating}: C1
        \item \textbf{Callsign}: Santa Maria Radar
        \item \textbf{Frequency}: 132.150 MHz
        \item \textbf{Lateral Limits}: Refer to sector file (dashed area on Fig.~\ref{fig:rdrCvg})
        \item \textbf{Vertical Limits}: 1000 FT - UNL
        \item \textbf{Airspace Classification}: Class C (1000 FT - FL 195), Class A (FL 195 - UNL)
        \item \textbf{Remarks}: Santa Maria Radar provides radar services within radar and VHF range. This ultimately extends the lateral limits of the airspace to the VHF/Radar coverage limits. The vertical upper limit is also extended. Before reaching VHF/Radar coverage limits traffic must be handed of to LPPO\_FSS or UNICOM.
    \end{itemize}

    \subsubsection{Ponta Delgada Approach}
    \begin{itemize}
        \item \textbf{Connection}: LPPD\_APP
        \item \textbf{Minimum ATC Rating}: S3
        \item \textbf{Callsign}: Ponta Delgada Approach
        \item \textbf{Frequency}: 119.400 MHz
        \item \textbf{Lateral Limits}: Refer to sector file.
        \item \textbf{Vertical Limits}: 1000 FT - FL 245
        \item \textbf{Airspace Classification}: Class C (1000 FT - FL 195), Class A (FL 195 - FL 245)
        \item \textbf{Remarks}: Ponta Delgada Approach provides radar services to traffic departing/arriving LPPD.
    \end{itemize}

    \subsubsection{Ponta Delgada Tower}
    \begin{itemize}
        \item \textbf{Connection}: LPPD\_TWR
        \item \textbf{Minimum ATC Rating}: S2
        \item \textbf{Callsign}: Ponta Delgada Tower
        \item \textbf{Frequency}: 118.300 MHz
        \item \textbf{Lateral Limits}: circle with 5NM radius centred at ARP.
        \item \textbf{Vertical Limits}: SFC - 2000 FT
        \item \textbf{Airspace Classification}: Class C
        \item \textbf{Remarks}: NIL
    \end{itemize}

    \subsubsection{Santa Maria Approach}
    \begin{itemize}
        \item \textbf{Connection}: LPAZ\_APP
        \item \textbf{Minimum ATC Rating}: S3
        \item \textbf{Callsign}: Santa Maria Approach
        \item \textbf{Frequency}: 119.100 MHz
        \item \textbf{Lateral Limits}: Circle of 30 NM centered on ARP excluding the sector of LPPD\_APP.
        \item \textbf{Vertical Limits}: 1000 FT - FL 095
        \item \textbf{Airspace Classification}: Class C
        \item \textbf{Remarks}: Santa Maria Approach provides radar services to traffic departing/arriving LPAZ.
    \end{itemize}

    \subsubsection{Santa Maria Tower}
    \begin{itemize}
        \item \textbf{Connection}: LPAZ\_TWR
        \item \textbf{Minimum ATC Rating}: S2
        \item \textbf{Callsign}: Santa Maria Tower
        \item \textbf{Frequency}: 118.100 MHz
        \item \textbf{Lateral Limits}: circle with 5NM radius centred at ARP.
        \item \textbf{Vertical Limits}: SFC - 2000 FT
        \item \textbf{Airspace Classification}: Class C
        \item \textbf{Remarks}: NIL
    \end{itemize}

    \subsubsection{Lajes Approach}
    \begin{itemize}
        \item \textbf{Connection}: LPLA\_APP
         \item \textbf{Minimum ATC Rating}: S3
        \item \textbf{Callsign}: Lajes Approach
        \item \textbf{Frequency}: 135.000 MHz
        \item \textbf{Lateral Limits}: Area bounded within 45NM radius of 384543N0270527W (ARP) except for that South portion beyond a line defined by 383419N 0280102W - 381224N 0262652W.
        \item \textbf{Vertical Limits}: 700 FT - FL 155
        \item \textbf{Airspace Classification}: Class C
        \item \textbf{Remarks}: Lajes Approach provides radar services to traffic departing/arriving LPLA and LPGR.
    \end{itemize}

    \subsubsection{Lajes Tower}
    \begin{itemize}
        \item \textbf{Connection}: LPLA\_TWR
        \item \textbf{Minimum ATC Rating}: S2
        \item \textbf{Callsign}: Lajes Tower
        \item \textbf{Frequency}: 122.100 MHz
        \item \textbf{Lateral Limits}: circle with 5NM radius centred at ARP.
        \item \textbf{Vertical Limits}: SFC - 2000 FT
        \item \textbf{Airspace Classification}: Class C
        \item \textbf{Remarks}: NIL
    \end{itemize}

    \subsubsection{Lajes Ground}
    \begin{itemize}
        \item \textbf{Connection}: LPLA\_GND
        \item \textbf{Minimum ATC Rating}: S1
        \item \textbf{Callsign}: Lajes Ground
        \item \textbf{Frequency}: 121.900 MHz
        \item \textbf{Lateral Limits}: NIL
        \item \textbf{Vertical Limits}: NIL
        \item \textbf{Airspace Classification}: NIL
        \item \textbf{Remarks}: NIL
    \end{itemize}

    \subsubsection{Horta Approach}
    \begin{itemize}
        \item \textbf{Connection}: LPHR\_APP
        \item \textbf{Minimum ATC Rating}: S3
        \item \textbf{Callsign}: Horta Approach
        \item \textbf{Frequency}: 120.600 MHz
        \item \textbf{Lateral Limits}: Refer to sector file.
        \item \textbf{Vertical Limits}: 1000 FT - FL 245
        \item \textbf{Airspace Classification}: Class C (1000 FT - FL 195), Class A (FL 195 - FL 245)
        \item \textbf{Remarks}: Horta Approach provides radar services to traffic departing/arriving LPHR, LPSJ and LPPI. If LPFL\_APP is not online, Horta Approach must also provide conventional control services to traffic departing/arriving LPFL and LPCR.
    \end{itemize}

    \subsubsection{Horta Tower}
    \begin{itemize}
        \item \textbf{Connection}: LPHR\_TWR
        \item \textbf{Minimum ATC Rating}: S2
        \item \textbf{Callsign}: Horta Tower
        \item \textbf{Frequency}: 118.000 MHz
        \item \textbf{Lateral Limits}: 383600N 0285551W - 383612N 0284306W - 383834N 0283230W - 383004N 0283106W - 382611N 0284252W - 382559N 0285535W - 383600N 0285551W
        \item \textbf{Vertical Limits}: SFC - 2000 FT
        \item \textbf{Airspace Classification}: Class C
        \item \textbf{Remarks}: NIL
    \end{itemize}

    \subsubsection{Flores Approach}
    \begin{itemize}
        \item \textbf{Connection}: LPFL\_APP
        \item \textbf{Minimum ATC Rating}: S3
        \item \textbf{Callsign}: Flores Approach
        \item \textbf{Frequency}: 118.800 MHz
        \item \textbf{Lateral Limits}: Not published. Defined by coordination with LPHR\_APP, LPPO\_CTR or LPPO\_FSS.
        \item \textbf{Vertical Limits}: 1000 FT - FL XXX (Upper level defined by coordination with LPHR\_APP, LPPO\_CTR or LPPO\_FSS)
        \item \textbf{Airspace Classification}: Class C ( Class A above FL 195)
        \item \textbf{Remarks}: Flores Approach provides conventional control services to traffic departing/arriving LPFL and LPCR. If adjacent stations not available, assume lateral limits as a circle of 50NM radius centred on ARP. Assume vertical upper limit as FL 155.
    \end{itemize}

All portions of airspace not previously referenced must be assumed as class G and only traffic information services should be provided, if traffic permits.

\subsection{Sector File Description}

Three surveillance structures exist in Santa Maria FIR (Fig.~\ref{fig:rdrCvg}):
\begin{itemize}
    \item Porto Santo MSSR (rightmost blue circle)
    \item Santa Maria MSSR (blue area centered on Santa Maria Island)
    \item Santa Maria WAM (MLAT/ADS-B) (superimposed yellow circles extending from approximately 35W to 20W)
\end{itemize}

Two different minimum separations must be maintained between identified aircraft within these radar coverage limits (Fig.\ref{fig:rdrCvg}):
\begin{itemize}
    \item 5 NM within MLAT/ADS-B/SSR inside yellow circles denoting MLAT/ADS-B
    \item 8 NM within SSR only surveillance range (inside blue circles but outside MLAT/ADS-B)
\end{itemize}

Due to the similar line-of-sight propagation of UHF (ADS-B/SSR) and VHF (Direct Controller-Pilot Communications) frequencies, the VHF is usually equal to radar and WAM range combined. Slight notches exist for VHF propagation. VHF coverage are is shown in the sector file as superimposed green circles. Fig.~\ref{fig:rdrCvg}.

Three aircraft displays exist:
\begin{itemize}
    \item Flightplan track (Fig.~\ref{fig:track}). This is a prediction of the aircraft position based on position estimates when no surveillance methods exist
    \item SSR/ADS-B (Fig.~\ref{fig:ssr}). This is radar a contact through ADS-B or SSR. For SSR identification a squawk code is required for correlation, however on ADS-B it is not required as the aircraft relays all the needed data independently of interrogation by a SSR.
    \item ADS-C (Fig.~\ref{fig:ssr}). This is a contact that is obtained by the aircraft reporting its position via SATCOM to the ATC facility. For such report to occur, the ATC shall change the equipment of the aircraft to for example "A320/\textbf{Q}" in which "Q" is the letter that allows Euroscope to display the ADS-C contact associated with a certain aircraft. This type of contact is only available for aircraft with FANS-1/A capabiltiies (logged on Hoppie network)
\end{itemize}

\clearpage
\begin{figure}[h!]
	\centering
	\includegraphics[width=0.6\textwidth]{LPPO/LPPO_ATC/areas.png}
	\caption{Radar, VHF and ADS-B converage areas.}
	\label{fig:rdrCvg}
\end{figure}

\begin{figure}[h!]
	\centering
	\includegraphics[width=0.4\textwidth]{LPPO/LPPO_ATC/track.png}
	\caption{Flightplan track display.}
	\label{fig:track}
\end{figure}

\begin{figure}[h!]
	\centering
	\includegraphics[width=0.3\textwidth]{LPPO/LPPO_ATC/ADS-B__SSR.png}
	\caption{SSR/ADS-B contact.}
	\label{fig:ssr}
\end{figure}

\begin{figure}[h!]
	\centering
	\includegraphics[trim={5cm 1cm 2cm 2cm},clip, width=0.3\textwidth]{LPPO/LPPO_ATC/ADS-C.png}
	\caption{ADS-C contact display.}
	\label{fig:adsc}
\end{figure}




\clearpage
\subsection{Flight Planning}

\subsubsection{IFR flights within Santa Maria TMA lateral and vertical limits}
    \begin{enumerate}[label=\alph*)]
        \item Fixes on airspace boundaries must be used whenever possible along their route
        \item Available airways must be used whenever feasible (Fig.~\ref{fig:ENRTMA}).
    \end{enumerate}

\subsubsection{VFR flights within Santa Maria TMA lateral and vertical limits}
    \begin{enumerate}[label=\alph*)]
        \item Visual references or navaids must be used. These are available in NAV VFR Manual and visual approach charts of aerodromes available from NAV eAIP
        \item The appropriate flight procedures for each aerodrome published in NAV VFR Manual must be used
    \end{enumerate}

\subsubsection{IFR flights within Oceanic Control Area lateral and vertical limits with ADS-C and CPDLC (FANS 1/A or equivalent)}
    \begin{enumerate}[label=\alph*)]
        \item Boundary fixes must be used to exit/enter Santa Maria FIR, either using their designator or coordinates if a designator is not available. Examples: KOMUT, GUNTI, RIPOD, ULTEM, NUMGI, 35N040W (3540N ARINC format), 45N030W (4530N ARINC format) (Fig.~\ref{fig:fir})
        \item Specified meridians at ten degrees of longitude intervals (20ºW, 30ºW, etc.) must be crossed at whole degrees of latitude, if the flight is predominantly in the East-West or West-East directions
        \item Specified parallels at five degrees of latitude intervals (25ºN, 30ºN, etc.) must be crossed at whole degrees of longitude, if the flight is predominantly in the North-South or South-North directions
    \end{enumerate}

\subsubsection{IFR flights within Oceanic Control Area lateral and vertical limits with no ADS-C and CPDLC capability}
 \begin{enumerate}[label=\alph*)]
        \item Plan their flight to be below FL290 or above FL410, therefore outside the Datalink Mandated (DLM) airspace
        \item Plan their flight to be within the areas where radar coverage exists, therefore outside the Datalink Mandated (DLM) airspace
\end{enumerate}

\subsubsection{Remarks}

\textcolor{red}{\textbf{For sake of simplicity, on VATSIM, if a pilot's flightplan crosses DLM airspace without him having FANS-1/A (Hoppie CPDLC) capabilities, he should be told about Hoppie's existence and the Data Link Mandate. Additionally, for flights with no FANS-1/A capabilities the service will be provided based on position reports as usual except when inside SSR or MLAT coverage}}.

\clearpage
\begin{landscape}
\begin{figure}[h!]
	\centering
	\includegraphics[width=1.4\textwidth]{LPPO/LPPO_ATC/ENRTMA.eps}
	\caption{Enroute chart for Santa Maria TMA.}
	\label{fig:ENRTMA}
\end{figure}
\end{landscape}

%%%%%%%%%%%%%%%%%%%%%%%%%%


\clearpage

\section{Santa Maria Oceanic Control Procedures}

\subsection{Minimum Separation}

The separation minima to be applied between aircraft with different navigation, communication and surveillance capabilities must also be the highest common separation of the two. The separation minima depending on navigation, communication and surveillance capabilities, as well as flight direction and altitude are described below.

\subsubsection{Vertical Separation}

\textbf{2.1.1.1 Minimum separation between cruising levels}
    \begin{enumerate}[label=\alph*)]
        \item 4000 feet at or above FL 450 between supersonic aircraft, and between supersonic aircraft and any other aircraft, or
        \item 2000 feet at or above FL 290 between a formation flight and any other aircraft, or
        \item 2000 feet at or above FL 290, or
        \item 1000 feet from FL 290 to FL 410 inclusive between RVSM aircraft, or
        \item 1000 feet below FL 290.
    \end{enumerate}
\vspace{10pt}
\textbf{2.1.1.2 Separation during climb or descent}\\
\\
    An aircraft may be cleared to a level previously occupied by another aircraft after the latter has reported
vacating it, except when:
        \begin{enumerate}[label=\alph*)]
            \item Severe turbulence is known to exist
            \item The higher aircraft is effecting a cruise climb
            \item The difference in aircraft performance is such that less than the applicable separation minimum may result
        \end{enumerate}

\subsubsection{Lateral Separation}

\textbf{2.1.2.1 Aircraft on parallel or non-intersecting tracks}
    \begin{enumerate}[label=\alph*)]
        \item 60 NM / 1 degree of latitude, or
        \item 50 NM if equipped with RNP4 or RNP10
        \item 23 NM if equipped with RNP4 or RNP10, ADS-C and provided that a successful CPDLC logon has been accomplished
    \end{enumerate}
   \vspace{10pt}
\textbf{2.1.2.2 Aircraft on parallel but intersecting tracks}
    \begin{enumerate}[label=\alph*)]
        \item 50 NM if equipped with at least RNP10
        \item 23 NM if equipped with RNP4 or RNP10, ADS-C and provided that a successful CPDLC logon has been accomplished
    \end{enumerate}
\newpage
\subsubsection{Longitudinal Separation}\label{subsubsec:longsep}

For the purpose of application of longitudinal separation the terms \textit{same track}, \textit{reciprocal tracks} and \textit{crossing tracks} shall have the following meanings:
\begin{enumerate}[label=\alph*)]
    \item Same track (Fig.~\ref{fig:same}): same direction tracks and intersecting tracks or portions thereof, the angular difference of which is less than 45 degrees or more than 315 degrees and whose protected airspaces overlap
    \item Reciprocal tracks (Fig.~\ref{fig:cross}): opposite tracks and intersecting tracks or portions thereof, the angular difference of which is more than 135 degrees but less than 225 degrees, and whose protected airspaces overlap
    \item Crossing tacks (Fig.~\ref{fig:rec}): intersecting tracks or portions thereof other than those specified in a) and b) above
\end{enumerate}
\vspace{10pt}
\textbf{2.1.3.1 Time based on same/crossing tracks}
\begin{enumerate}[label=\alph*)]
    \item 30 minutes for non turbojet (or turbofan) aircraft, or
    \item 15 minutes for turbojet (or turbofan), or
    \item (same track or continuously diverging) 10 minutes for turbojet (or turbofan) if distance to common navaids or GNSS waypoints can be determined at all times or
    \item (same track or continuously diverging) between 9 and 5 minutes inclusive for turbojet (or turbofan), provided that the preceding aircraft is maintaining a true Mach number greater than the succeeding aircraft in accordance with:
    \begin{itemize}
        \item 9 minutes, if the preceding aircraft is Mach 0.02 faster than the succeeding aircraft
        \item 8 minutes, if the preceding aircraft is Mach 0.03 faster than the succeeding aircraft
        \item 7 minutes, if the preceding aircraft is Mach 0.04 faster than the succeeding aircraft
        \item 6 minutes, if the preceding aircraft is Mach 0.05 faster than the succeeding aircraft
        \item 5 minutes, if the preceding aircraft is Mach 0.06 faster than the succeeding aircraft
    \end{itemize}
    \item 5 minutes between climbing/descending aircraft while vertical separation does not exist, provided that:
    \begin{itemize}
        \item the level change is commenced within 10 minutes of the time the second aircraft has reported over a common point which must be derived from ground-based navigation aids or by GNSS; and
        \item when issuing the clearance through third party communication or CPDLC a restriction shall be added to the clearance to ensure that the 10-minute condition is satisfied
    \end{itemize}
\end{enumerate}
\vspace{10pt}
\textbf{2.1.3.2 Distance based on same/crossing tracks}
\begin{enumerate}[label=\alph*)]
    \item 30 NM provided aircraft are equipped with RNP4, CPDLC and ADS-C with minimum reporting periodicity of 9 minutes and 36 seconds
\end{enumerate}
\vspace{10pt}
\textbf{2.1.3.3 Vertical separation must be ensured  for aircraft on opposite tracks during a period equal to the appropriate minimum stated below prior to and after the aircraft are estimated to meet:}
\begin{enumerate}[label=\alph*)]
    \item 30 minutes for non turbojet (or turbofan) aircraft, or
    \item 15 minutes for turbojet (or turbofan), or
    \item 10 minutes for turbojet (or turbofan) after the aircraft have passed each other and have reported over a common point
\end{enumerate}

\clearpage
\begin{figure}[h!]
	\centering
	\includegraphics[width=0.4\textwidth]{LPPO/LPPO_ATC/same.png}
	\caption{Illustration of aircraft on same track.}
	\label{fig:same}
\end{figure}
\begin{figure}[h!]
	\centering
	\includegraphics[width=0.4\textwidth]{LPPO/LPPO_ATC/crossing.png}
	\caption{Illustration of aircraft on crossing tracks.}
	\label{fig:cross}
\end{figure}
\begin{figure}[h!]
	\centering
	\includegraphics[width=0.4\textwidth]{LPPO/LPPO_ATC/reciprocal.png}
	\caption{Illustration of aircraft on reciprocal tracks.}
	\label{fig:rec}
\end{figure}


\clearpage
\subsection{Oceanic Clearances}

An aircraft bound to oceanic airspace must request an oceanic clearance \textbf{at least 40 minutes prior to entering oceanic airspace} except if:
\begin{enumerate}[label=\alph*)]
    \item The flight is departing the Azores
    \item The flight is departing Madeira (LPMA or LPPS)
    \item The flight is already past the 40 minutes restriction when the ATC becomes online
\end{enumerate}

For flights departing the Azores (a) the clearance is obtained in a three step process as follows:
\begin{enumerate}
    \item The pilot shall clearly state the requested Mach number, Flight Level and maximum acceptable level for the oceanic crossing in the initial flight clearance on the ground of the departure airport
    \item Santa Maria Radar will issue the clearance to the requested/approved level
    \item The pilot should contact Santa Maria Radio on VHF, HF or datalink as described below for obtaining the oceanic clearance as soon as feasible, while always monitoring the local frequency
\end{enumerate}

For flights departing Madeira or already past the 40 minutes restriction when Santa Maria Radio becomes online (b and c), the clearance shall be obtained as soon as possible either by VHF, HF or datalink as described below. Monitoring of local frequency is mandatory while obtaining oceanic clearance.

If the time estimate at the OCA entry point changes by \textbf{3 minutes or more} a time revision shall be transmitted to the ATC either by voice or by sending a new RCL message as described in the next section.

\subsubsection{Datalink}

Oceanic clearances through datalink are available in Santa Maria Oceanic FIR. Every controller on LPPO\_FSS shall install and get acquainted with Hoppie CPDLC where oceanic clearances may be requested by pilots. An example of a clearance request using Hoppie is shown in this URL:\\ \underline{\textcolor{blue}{\url{https://youtu.be/l_qZCd5GDYU}}}

\vspace{10pt}
The oceanic clearance process starts by a request issued by the PILOT to the CONTROLLER as follows, which will appear to the controller as a TELEX (Free Text) message:
\begin{enumerate}[label={}]
    \item \textbf{RCL-TAP1825-GUNTI/1410 M078F360-RMK/2ND F340 MAX F360}
\end{enumerate}
where \textbf{RCL-TAP1825-GUNTI/1410} represents an oceanic clearance request made by TAP1825 that estimates the OCA entry at GUNTI at 1410z. \textbf{M078F360} indicates the oceanic crossing is intended to be made at Mach 0.78 and FL360. The \textbf{RMK/2ND F340 MAX F360} field indicates the next preferrable level if FL360 unavailable is FL340. It also indicates the maximum acceptable level is FL360.

\vspace{10pt}

A reply by datalink will be issued by the CONTROLLER to the PILOT. The controller reply is expected within 5 minutes. If no reply is received, the PILOT must initiate a new clearance request on voice. The reply is as follows:
\begin{enumerate}[label={}]
    \item \textbf{RCL RECEIVED - IF NO CLEARANCE WITHIN 15 MINUTES - REVERT TO VOICE PROCEDURE}
\end{enumerate}
However if clearance negotiation is required, the PILOT must contact Santa Maria by voice after the following message is received:
\begin{enumerate}[label={}]
    \item \textbf{RCL RECEIVED - NEGOTIATION REQUIRED - REVERT TO VOICE PROCEDURE}
\end{enumerate}
If the RCL is not valid at all, the CONTROLLER will send a message to the PILOT as follows:
\begin{enumerate}[label={}]
    \item \textbf{RCL REJECTED - REVERT TO VOICE PROCEDURE}
\end{enumerate}

\vspace{10pt}

A clearance through random route will be issued by the CONTROLLER to the PILOT as follows:
\begin{enumerate}[label={}]
    \item \textbf{CLX 1330 191123 LPPO CLRNCE 021 TAP1825 CLRD TO LPLA VIA GUNTI RANDOM ROUTE GUNTI T25 LENSI BEKUN FM GUNTI/1410 MNTN F360 M078 END OF MESSAGE}
\end{enumerate}
where \textbf{CLX 1330 191123 LPPO CLRNCE 021} indicates that the datalink oceanic clearance number 021 is being issued by LPPO at 1330z on the 23\textsuperscript{rd} November 2019. \textbf{TAP1825 CLRD TO LPLA VIA GUNTI RANDOM ROUTE GUNTI LENSI BEKUN} is self explanatory and contains the routing clearance. \textbf{FM GUNTI/1410 MNTN F360 M078 END OF MESSAGE} indicates that the pilot should cross GUNTI at 1410z and from that point maintain FL360 and Mach 0.78.

Equivalently, a clearance through a NAT track will be issued by the CONTROLLER to the PILOT as follows:
\begin{enumerate}[label={}]
    \item \textbf{CLX 1330 191123 LPPO CLRNCE 021 TAP1825 CLRD TO LPLA VIA GUNTI NAT W GUNTI LENSI BEKUN FM GUNTI/1410 MNTN F360 M078 END OF MESSAGE}
\end{enumerate}
where \textbf{NAT W} replaces random route to indicate the track that the cleared route belongs to. If the route contains partially a track, the route shall be assumed as RANDOM ROUTE.

\vspace{10pt}

If the PILOT accepts the clearance, he should send a message to the CONTROLLER as follows:
\begin{enumerate}[label={}]
    \item \textbf{CLA}
\end{enumerate}
indicating that the clearance is accepted. If the pilots wish to negotiate their clearance they must either send a new RCL message or contact LPPO by voice. If the PILOT is not flying an aircraft capable of CLA uplink, he should contact Santa Maria by voice stating "Clearance Received. Advise ready for readback". If the CONTROLLER does not receive the CLA message within 7 minutes from sending the CLX, he should issue to the PILOT the following message:
\begin{enumerate}[label={}]
    \item \textbf{CLEARANCE CANCELLED - REVERT TO VOICE PROCEDURE}
\end{enumerate}

After sending the CLA message, the PILOT must expect from the CONTROLLER a confirmation message within 5 minutes, as follows:
\begin{enumerate}[label={}]
    \item \textbf{CLA RECEIVED - CLEARANCE CONFIRMED}
\end{enumerate}
If such message is not received, LPPO must be contacted by voice to confirm the clearance.


\subsubsection{Voice Procedures}

A clearance request shall be made by the PILOT to the CONTROLLER on the designated frequency, containing the following information:
\begin{itemize}
    \item The Oceanic Entry Point and the estimated time
    \item The requested Mach number and flight level at the Oceanic Entry Point
    \item The highest acceptable flight level which can be maintained at the OCA entry
    \item Other information deemed important by the PILOT
\end{itemize}

On the clearance readback, the PILOT must readback all the information provided by the controller including the full route clearance. If the clearance is given by a NAT track, the pilot must also include the TMI at the end of the readback.

\vspace{10pt}

A phraseology example for a voice clearance through a random route is as follows:
\begin{itemize}[label={}]
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825, request clearance on 132.075.
    \item \textbf{LPPO\_FSS}: TAP1825, Santa Maria Radio, go ahead.
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825 request oceanic clearance to LPLA, FL360 Mach decimal 78. Estimating GUNTI at 1410z.
    \item \textbf{LPPO\_FSS}: TAP1825, Santa Maria Radio copies oceanic clearance request to LPLA, FL360 Mach decimal 78. Estimating GUNTI at 1410z.
    \item \textbf{TAP1825}: Readback correct.
    \item \textbf{LPPO\_FSS}: Standby for oceanic clearance.
    \item \textbf{LPPO\_FSS}: TAP1825, Santa Maria Radio, oceanic clearance.
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825 Go ahead.
    \item \textbf{LPPO\_FSS}: Santa Maria clears TAP1825 to LPLA via GUNTI T25 LENSI BEKUN. After BEKUN flightplan route. From GUNTI maintain FL360, Mach decimal 78.
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825 cleared to LPLA via GUNTI T25 LENSI BEKUN. After BEKUN flightplan route. From GUNTI maintain FL360, Mach decimal 78.
    \item \textbf{LPPO\_FSS}: Readback Correct. (Selcal check procedures and frequency allocations will follow thereafter.)
\end{itemize}

\vspace{10pt}

For the case of a voice clearance through a NAT track, the difference from the latter case will be on the clearance issue and readback as follows:
\begin{itemize}[label={}]
    \item \textbf{LPPO\_FSS}: Santa Maria clears TAP1825 to LPLA via Track W GUNTI LENSI BEKUN. After BEKUN flightplan route. From GUNTI maintain FL360, Mach decimal 78.
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825 cleared to LPLA via Track W GUNTI LENSI BEKUN. After BEKUN flightplan route. From GUNTI maintain FL360, Mach decimal 78. TMI 319
    \item \textbf{LPPO\_FSS}: Readback Correct. (Selcal check procedures and frequency allocations will follow thereafter.)
\end{itemize}

If the clearance has changes from the requested FL, route or mach number, the clearance shall be issued by stating "Level Change", "Route Change" or "Speed Change". An example is as follows:
\begin{itemize}[label={}]
    \item \textbf{LPPO\_FSS}: TAP1825, Santa Maria Radio, oceanic clearance with LEVEL and SPEED change.
\end{itemize}


\subsection{General Procedures}

\subsubsection{Coordination between ATC Units}

A coordination message shall be sent to New York 50 minutes before the aircraft reaches the airspace boundary. If the aircraft is leaving from the Azores, the coordination must be made before the oceanic clearance is issued.

A coordination message shall be sent to Gander, Piarco, Sal and Shanwick 90 minutes before the aircraft reaches the airspace boundary. If the aircraft is leaving from the Azores, the coordination must be made before the oceanic clearance is issued.

A coordination message shall be sent to Lisboa 25 minutes before the aircraft reaches the airspace boundary. For Madrid and Canarias de time increases to 30 minutes.

All aircraft within radar/VHF coverage shall be assigned a squawk code and instructed to contact Santa Maria Radar. All aircraft leaving radar/VHF coverage shall have radar services terminated by Santa Maria Radar and be instructed to contact Santa Maria Radio. The separation between aircraft within radar coverage on cruise level that are expected to leave radar coverage again shall be maintained according to the separation minima described in 2.1. This ensures that no separation losses will occur after radar/VHF coverage is lost.

\subsubsection{Position Reporting}

Aircraft with no ADS-C/CPDLC capabilities will make their position reports, on Santa Maria Radio and must include the following information:
\begin{itemize}
    \item The current waypoint and time over this waypoint
    \item The current FL
    \item The next waypoint and time estimate to the next waypoint
    \item The waypoint after the next
    \item Other information deemed important by the PILOT
\end{itemize}

\vspace{10pt}

A phraseology example for a position report is as follows:
\begin{itemize}[label={}]
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825, position on 132.075.
    \item \textbf{LPPO\_FSS}: TAP1825, Santa Maria, Go ahead.
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825, GUNTI at 1410, FL360. Estimating LENSI at 1440, next BEKUN.
    \item \textbf{LPPO\_FSS}: TAP1825, Santa Maria copies GUNTI at 1410, FL360. Estimating LENSI at 1440, next BEKUN.
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825, Readback Correct.
\end{itemize}

\vspace{10pt}

If a position estimate differs by 3 or more minutes, a revised estimate has to take place, the way to do it is as follows:
\begin{itemize}[label={}]
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825, revised estimate on 132.075.
    \item \textbf{LPPO\_FSS}: TAP1825, Santa Maria, Go ahead.
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825, Estimating LENSI at 1445.
    \item \textbf{LPPO\_FSS}: TAP1825, Santa Maria copies LENSI at 1445.
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825, Readback Correct.
\end{itemize}

\subsubsection{CPDLC Communications}

If using Hoppie CPDLC (or FSLabs which is based on Hoppie) the message format is usually fixed by the corresponding systems. However, some CPDLC communication examples are shown here.

CPDLC messages only include numbers and uppercase characters. The pilot replies to ATC instructions shall be "WILCO" or "UNABLE" depending if the pilot accepts the instruction or not. Usually the "UNABLE" reply is issued by the pilot with the reason such as "DUE TO WEATHER" or "DUE TO PERF". ATC requests and informations such as "REPORT REACHING FL320" or "EXCPECT DESCEND AT 2130Z" shall be answered with "ROGER" by the pilots. ATC enquiries such as "CAN YOU ACCEPT FL320 AT LENSI", shall be answered by the pilots using "AFFIRM" or "NEGATIVE".
If the ATC issues a message composed by an instruction and a request or information, only "WILCO" or "UNABLE" shall be used to reply to the instruction, since it is assumed the pilot will comply or not with all the instruction plus the request.

\vspace{10pt}

Example 1 - Aircraft requesting level change due to turbulence:
\begin{itemize}[label={}]
    \item \textbf{TAP1825}: REQUEST FL320 DUE TO WEATHER.
    \item \textbf{LPPO\_FSS}: REQUEST DEFERRED - EXPECT DESCENT AT 2130Z (this composed message means that the ATC will provide the pilot with his request and has informed that he will issue the descent instruction at 2130z).
    \item \textbf{TAP1825}: ROGER.
    \item \textbf{LPPO\_FSS}: DESCEND TO FL320 - REPORT REACHING FL320.
    \item \textbf{TAP1825}: WILCO.
    \item \textbf{TAP1825}: REACHING FL320.
\end{itemize}

Example 2 - ATC issuing instructions when the aircraft is entering Santa Maria Radar:
\begin{itemize}[label={}]
    \item \textbf{LPPO\_FSS}: SQUAWK 0722 - AT LENSI CONTACT SANTA MARIA RDR 132.150 MHZ.
    \item \textbf{TAP1825}: WILCO.
\end{itemize}

Example 3 - Aircraft leaving Santa Maria Radar to OCA:
\begin{itemize}[label={}]
    \item \textbf{LPPO\_CTR} (on Voice): TAP1825 radar services terminated. Santa Maria Radio on CPDLC, backup HF primary frequency 132.075, secondary 124.850.
    \item \textbf{TAP1825} (on Voice): Santa Maria Radar, TAP1825 Santa Maria Radio CPDLC, backup primary 132.075, secondary 124.850.
    \item (from this moment on, only CPDLC communications will occur with Santa Maria, except if doubts arise, in which case voice shall be used on 132.075 MHz)
\end{itemize}


\subsubsection{SELCAL}

Since SELCAL is needed for pilots to not continuously monitor HF frequencies, all flights equipped with SELCAL shall perform a SELCAL check after successfully obtaining the oceanic clearance. This is valid for aircraft with or without being logged on CPDLC.

For aircraft not logged on CPDLC and with no ADS-C capabilities, after obtaining their oceanic clearance, the SELCAL check will follow, as well as the indication of where to make the first position report:
\begin{itemize}[label={}]
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825 request SELCAL check on AB-CD.
    \item \textbf{LPPO\_FSS}: TAP1825, Santa Maria, primary frequency 132.075, secondary frequency 124.850. SELCAL coming up for check.
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825, SELCAL ok.
    \item \textbf{LPPO\_FSS}: TAP1825, next report at entry point GUNTI. Switch to domestic frequency 125.550 (might be different depending on where the aircraft comes from).
\end{itemize}

For aircraft logged on CPDLC and ADS-C before entering the OCA, the following communication shall occur:
\begin{itemize}[label={}]
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825 request SELCAL check on AB-CD.
    \item \textbf{LPPO\_FSS}: TAP1825, Santa Maria, primary frequency 132.075, secondary frequency 124.850. At 40W New York frequency 123.450 (or UNICOM if it is the case). SELCAL coming up for check.
    \item \textbf{TAP1825}: Santa Maria Radio, TAP1825, SELCAL ok.
    \item \textbf{LPPO\_FSS}: TAP1825, no position reports required in Santa Maria. Switch to domestic frequency 125.550 (might be different depending on where the aircraft comes from).
\end{itemize}

\subsubsection{SSR Codes}

Unless otherwise instructed by ATC, aircraft shall operate transponders on Mode A code 2000 continuously regardless of direction of flight. The last assigned squawk shall be maintained for 30 minutes after oceanic entry or until radar services are terminated, whichever comes first.

The squawk ranges available in Santa Maria FIR are 0700-0777.

\clearpage

\section{Santa Maria TMA Procedures}

\subsection{Airport Specific Procedures Overview}
All detailed procedures for all the airports can be found in NAV eAIP (or at charts.portugal-vacc.org) and NAV VFR Manual. The information in the following sections is based on real operating procedures in the corresponding airports, that may or may not be listed in NAV eAIP and NAV VFR Manual.

\subsubsection{LPAZ}
\begin{itemize}
    \item If LPAZ APP and LPPO CTR or LPPD APP are online, aircraft are to be handed off to either next ATC in sequence approximately when crossing 4000 feet. Such is due to the higher traffic volume in LPPD and assures traffic separation can be granted as soon as possible. Ultimately this procedure is coordination dependent
    \item Due to poor condition of taxiways that reach the runway ends and the absence of declared distance for takeoff from intermediate intersections, all aircraft shall enter runway 18/36 via taxiway C and perform the backtrack on the runway indicated for takeoff
    \item Due to low volume of traffic, flexible runway usage shall be provided whenever possible. That is, landings and takeoffs on a runway other than the active, shall be approved whenever possible, when requested by the pilots
\end{itemize}

\subsubsection{LPPD}
\begin{itemize}
    \item Apron W shall be used whenever possible for all scheduled flights. The critical type of aircraft for each stand is detailed in NAV eAIP
    \item Apron S shall be used for general aviation, non-scheduled and long stay parking
    \item Apron N is to be used by SATA International and SATA Air Azores aircraft on last flights that are going for maintenance. This shall only be assigned on pilot request. It is also used for Portuguese Air Force aircraft on medical evacuations.
    \item Initial climbs assigned to aircraft shall be FL240 or cruise level whichever is lower, except if coordinated with adjacent controllers or if operational reasons require otherwise
    \item Flexible runway usage shall be provided whenever possible. That is, landings and takeoffs on a runway other than the active, shall be approved whenever possible, when requested by the pilots
\end{itemize}

\subsubsection{LPLA}
\begin{itemize}
    \item Civil apron (C) shall be used whenever possible for civil operations. If not possible, aprons A, B or D can also be used.
    \item Initial climbs assigned to aircraft shall be FL150 or cruise level whichever is lower, except if coordinated with adjacent controllers or if operational reasons require otherwise
    \item Intersection takeoffs can and should be used whenever possible to expedite operations. Declared distances exist for intersections A, B and D for RWY 33 and intersection H for RWY 15.
    \item Flights to LPGR and back shall receive clearance for both flights while still on Lajes. Example ``Lajes clears SAT458 from Lajes to Graciosa via omnidirectional departure to GC, FL090, sqwk 0711 and SAT458 from Graciosa to Lajes, dct LM FL080, sqwk 0712''
    \item Flexible runway usage shall be provided whenever possible. That is, landings and takeoffs on a runway other than the active, shall be approved whenever possible, when requested by the pilots
\end{itemize}

\subsubsection{LPHR}
\begin{itemize}
    \item Initial climbs assigned to aircraft shall be FL240 or cruise level whichever is lower, except if coordinated with adjacent controllers or if operational reasons require otherwise
    \item Caution shall be exerted due to close proximity with LPPI and LPSJ ATZ
    \item Flexible runway usage shall be provided whenever possible. That is, landings and takeoffs on a runway other than the active, shall be approved whenever possible, when requested by the pilots
\end{itemize}

\subsubsection{LPGR}
\begin{itemize}
    \item Uncontrolled airfield. ATZ up to 1000 ft AGL
    \item Traffic allowed on the pattern only to the north of the runway. Circuit altitude is 1000 ft
    \item For departures from RWY 27 aircraft shall maintain runway heading until passing 1000FT, using QNH, then turn right. Keep coast line to their right side and maintain VMC until receiving ATC clearance by LPLA\_APP, LPPO\_CTR or LPPO\_FSS in this order
    \item For departures from RWY 09 aircraft shall maintain runway heading until passing 1000FT, using QNH, then turn right. Keep coast line to their right side and maintain VMC until receiving ATC clearance by LPLA\_APP, LPPO\_CTR or LPPO\_FSS in this order
\end{itemize}

\subsubsection{LPSJ}

\begin{itemize}
    \item Uncontrolled airfield. ATZ up to 1000 ft AGL
    \item Traffic allowed on the pattern only to the south of the runway. Circuit altitude is 1000 ft
    \item Prior to Departure contact LPHR\_APP, LPPO\_CTR or LPPO\_FSS in this order to obtain ATC Clearance and traffic information
\end{itemize}

\subsubsection{LPPI}

\begin{itemize}
    \item Uncontrolled airfield. ATZ up to 1000 ft AGL
    \item Traffic allowed on the pattern only to the north of the runway. Circuit altitude is 1000 ft
    \item Prior to Departure contact LPHR\_TWR, LPHR\_APP, LPPO\_CTR or LPPO\_FSS in this order to obtain ATC Clearance and traffic information
\end{itemize}


\subsubsection{LPFL}
\begin{itemize}
    \item Conventional (procedural) control is to be used within Flores Approach area
\end{itemize}

\subsubsection{LPCR}
\begin{itemize}
    \item Uncontrolled airfield. ATZ up to 1000 ft AGL
    \item Traffic allowed on the pattern only to the south of the runway. Circuit altitude is 1000 ft
    \item Flight clearances shall be obntained from LPFL\_APP
    \item For departures from RWY 11 aircraft shall turn right heading 164 and contact LPFL\_APP, LPPO\_CTR or LPPO\_FSS in this order immediately after take-off
    \item For departures from RWY 29 aircraft shall turn left heading 164 and contact LPFL\_APP, LPPO\_CTR or LPPO\_FSS in this order immediately after take-off
\end{itemize}

\end{document}

